@CHARSET "UTF-8";

body{
	background-color: #ffffff;
	height:100%;
}

html{
	height:100%;
}

#page{
	margin-top: 20px;
	background-repeat: no-repeat;
	background-image: url(/img/checks/checks_bgnd.png);
	height: 100%;
    border-style: none;
    padding-bottom: 10px;
    background-color: white;
    width: 960px;
    margin-left: auto;
    margin-right: auto;
}



#pageHeader{
	height: 80px;
	width: 960px;
	margin: 30px 10px 0 10px;
}

#btnAreaHeader{
	left: 790px;
	bottom: 40px;
	position: relative;
	height: 90px;
	width: 180px;
	margin: 0 0 0 52px;
}

#logoutBtn, #closeBtn{
	color: #aaaaaa;
	font-size: small;
	text-decoration: none;
}

.loginFormInput{
	width: 130px;
}

#pageTitle{
	height: 80px;
	margin: 0px 0 0 35px;
	width: 600px;
}

.headerText{
	font-weight: bold;
	font-size: 25px;
	padding-top: 7px;
}

#contentContainer{
	padding-top: 10px;
    width: 900px;
    margin-left: auto;
    margin-right: auto;
}


#loginContainer, #loadUserField{
	margin-top: 120px;
	width: 400px;
    margin-left: auto;
    margin-right: auto;

}

.contentHeadline{
	font-size: 14px;
    font-weight: bold;
    padding-left: 4px;
}



#schoolsGrid{
	margin-top: 25px;

}

#submitStartBtn{
	margin-left: 670px;
}

#loadUserTalenteCheckContainer{
	margin-left: 33px;
}

#loadUserTalenteCheck{
	float:left;
	margin-top: 12px;
	width:280px;
}


.navBtn .x-btn-inner{
	font-weight: 500;
	font-size: 12px;
}

.bold{
	font-weight: bold;

}

.smallText{
	font-size: 11px;

}

#identificationID{
	margin-left: 30px;
	margin-right: 30px;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #d8d8d8;
	margin-bottom: 5px;
	margin-top: 10px;
	padding: 5px;
	text-align: left;
	border-bottom-color: #d8d8d8;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

.bar{

	margin-bottom: 4px;
	margin-top: 4px;
	text-align: left;
	border-bottom-color: #d8d8d8;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	height: 26px;
}

.startBar {
	border-top: 1px solid #D8D8D8;
    height: 26px;
    margin-bottom: 4px;
    margin-left: 30px;
   /* margin-right: 30px;*/
    margin-right: 188px;
    padding-top: 20px;
    text-align: left;
}

.stop4Admin {
	font-weight: bold;
    margin-left: 165px;
}




#identificationForm{
	margin-top: 10px;
	margin-left: 50px;
}



.x-mask{
	background:none;
}

#startBar{
	/*display: none;*/
}

#submitBtnDiv{
	bottom: 20px;
   /* left: 720px;*/
    left: 561px;
    position: relative;
}
#startBtnDiv{
	bottom: 80px;
    left: 560px;
    position: relative;
}

.defaultNavBtn .x-btn-inner {
    background-repeat: no-repeat;
    color: #333333;
    font-family: tahoma,arial,verdana,sans-serif;
    font-size: 12px;
    font-weight: normal;
    padding: 0px;
}

.defaultNavBtn {

	text-align: center;
	width: 128px;
	margin-top: 10px;
	margin-bottom: 10px;
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #f2f2f2) );
	background:-moz-linear-gradient( center top, #ffffff 5%, #f2f2f2 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f2f2f2');
	background-color:#ffffff;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#333333;
	font-family:arial;
	font-size:12px;
	font-weight:normal;
	padding-top:3px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}.defaultNavBtn:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f2f2f2), color-stop(1, #ffffff) );
	background:-moz-linear-gradient( center top, #f2f2f2 5%, #ffffff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2f2f2', endColorstr='#ffffff');
	background-color:#f2f2f2;
}.defaultNavBtn:active {
	position:relative;
	top:1px;
}

.x-btn-default-small-over{
	background-color: transparent;
	background-image: none;
}


/*DL, DT, DD TAGS LIST DATA LOGIN FORM FIELDS*/
dl {
    margin-bottom:50px;
}

dl dt {
    float:left;
    margin-right:10px;
    padding:5px;
    width:100px;
	margin-left: 1px;
}

dl dd {
    padding:4px 0;
}

#techservice{
	width:500px;
	background-color: #F0F791;
	border:2px solid #C5D400;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	padding:20px;
font-size:14px;
margin-top:50px;

}

.errors li{
	margin-left:110px;
	margin-bottom:5px;
color:red;

}

#loginContainer form .hint{
	margin-left:5px;
color:red;
	margin-bottom:10px;
}
